#include <Foundation/NSString.h>
@interface NSFramework_PDFKit : NSObject
+ (NSString *)frameworkEnv;
+ (NSString *)frameworkPath;
+ (NSString *)frameworkVersion;
+ (NSString *const*)frameworkClasses;
@end
@implementation NSFramework_PDFKit
+ (NSString *)frameworkEnv { return nil; }
+ (NSString *)frameworkPath { return @"/usr/lib/GNUstep/Frameworks"; }
+ (NSString *)frameworkVersion { return @"0"; }
static NSString *allClasses[] = {@"PDFDocRefDelegate", @"PDFDocument", @"PDFSearchContext", @"PDFOutline", @"PDFOutlineItem", @"PDFImageRep", @"PDFFontManager", @"PDFPrintView", @"CountingRef", NULL};
+ (NSString *const*)frameworkClasses { return allClasses; }
@end
